#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tamarin-prover-accountability
version:              1.10.0
visibility:           public
id:                   tamarin-prover-accountability-1.10.0-FmdCqEOi34BZTuHbHAhbe
key:                  tamarin-prover-accountability-1.10.0-FmdCqEOi34BZTuHbHAhbe
license:              LicenseRef-GPL
copyright:            (c) 2019-2021 Robert Künnemann, Kevin Morio & Yavor Ivanov
maintainer:           Robert Künnemann <robert@kunnemann.de>
author:
    Robert Künnemann <robert@kunnemann.de>,
    Kevin Morio <kevin.morio@cispa.de>,
    Yavor Ivanov <yavor.ivanov@cispa.de>

homepage:             https://tamarin-prover.github.io/
synopsis:             Library for accountability for the tamarin prover.
description:
    This is an internal library of the Tamarin prover for
    security protocol verification
    (<hackage.haskell.org/package/tamarin-prover>).

    This library provides support for accountability verification.

category:             Theorem Provers
abi:                  23ac333e6fdabe53aa2184f098d4fb56
exposed:              True
exposed-modules:      Accountability Accountability.Generation
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/tamarin-prover-accountability-1.10.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/tamarin-prover-accountability-1.10.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tamarin-prover-accountability
hs-libraries:
    HStamarin-prover-accountability-1.10.0-FmdCqEOi34BZTuHbHAhbe

depends:
    aeson-2.1.2.1-A1BsFbrv9iTYSCFmVNKuj
    aeson-pretty-0.8.10-DrsQCLvNuIF9hHGfJvi7SR base-4.16.4.0
    binary-0.8.9.0 bytestring-0.11.4.0 containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-H3nZuV4Cu6x25BMSdMVFHl exceptions-0.10.4
    fclabels-2.0.5.1-1BfnaOrjB599mj1B4ZwSAS mtl-2.2.2
    parallel-3.2.2.0-KgDyPHm89eYAjQsIhXthC1 parsec-3.1.15.0
    process-1.6.16.0 raw-strings-qq-1.1-Gq5QHwSPFmbIruwyD7087i
    safe-0.3.21-KHcadKlg5CE9pgMf4INYtE
    tamarin-prover-term-1.10.0-28gglpo11dICcZXlKMVyjB
    tamarin-prover-theory-1.10.0-KnBklx6uuHELMdwdhym1JL
    tamarin-prover-utils-1.10.0-pMUM92FPtHI6ubi3krcZ7 text-1.2.5.0
    transformers-0.5.6.2 uniplate-1.6.13-4KuEArh0Gfg2uQK8IWMzKU

haddock-interfaces:
    /usr/share/doc/haskell-tamarin-prover-accountability/html/tamarin-prover-accountability.haddock

haddock-html:         /usr/share/doc/haskell-tamarin-prover-accountability/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

